@charset "gb2312";
/* CSS Document */

html body div.clear,html body span.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:'\0200';display:block;visibility:hidden;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}

/** clear float **/

.container{width:960px;height:auto;margin:auto}/* HTML container */

.c12{background:url(http://www.365zhaosheng.com/shouye/images2010/12_col.gif) center repeat-y;}
.c16{background:url(http://www.365zhaosheng.com/shouye/images2010/16_col.gif) center repeat-y;}
.c24{background:url(http://www.365zhaosheng.com/shouye/images2010/24_col.gif) center repeat-y;}

.column{display:inline;float:left;margin:0 10px;text-align:center}
.column2{display:inline;float:left;margin:0 4px;text-align:left}/*used for the 24 columns grid only, this provid a 10px space between two columns*/
.columnleft{display:inline;float:left;margin:0 5px;text-align:left}/*used for the 24 columns grid only, this provid a 10px space between two columns*/
.column3{display:inline;float:left;margin:-3px 0px;text-align:left}/*used for the 24 columns grid only, this provid a 10px space between two columns*/

/*
 * width control for 12 columns Grid
 */
.c_all{width:940px;}/** or .c12_12, c16_16**/
.c12_6,.c16_8{width:460px}
.c12_1{width:60px;}
.c12_2{width:140px;}
.c12_3{width:220px;}
.c12_4{width:300px;}
.c12_5{width:380px;}
.c12_7{width:540px;}
.c12_8{width:620px;}
.c12_9{width:700px;}
.c12_10{width:780px;}
.c12_11{width:860px;}

/*
 * width control for 16 columns Grid
 */
.c16_1{width:40px}
.c16_2{width:100px}
.c16_3{width:160px}
.c16_4{width:220px}
.c16_5{width:280px}
.c16_6{width:340px}
.c16_7{width:400px}
.c16_9{width:520px}
.c16_10{width:580px}
.c16_11{width:640px}
.c16_12{width:700px}
.c16_13{width:760px}
.c16_14{width:820px}
.c16_15{width:880px}

/*
 * width control for 24 columns Grid
 */
.c24_all{width:950px}
.c24_1{width:30px}
.c24_2{width:70px}
.c24_3{width:110px}
.c24_4{width:150px}
.c24_5a{width:172px}
.c24_5{width:190px}
.c24_6{width:230px}
.c24_7{width:270px}
.c24_8{width:310px}
.c24_9{width:350px}
.c24_10{width:390px}
.c24_11{width:430px}
.c24_12{width:470px}
.c24_12_1{width:470px}
.c24_12_2{width:460px}
.c24_13{width:510px}
.c24_14{width:550px}
.c24_15{width:590px}
.c24_16{width:630px}
.c24_17{width:670px; overflow: hidden;}
.c24_18{width:710px}
.c24_19{width:735px}
.c24_20{width:790px}
.c24_21{width:830px}
.c24_22{width:870px}
.c24_23{width:910px}
.c24_24{width:615px}
.c24_25{width:325px}
.c24_26{width:220px}
.c24_27{width:250px}
.c24_28{width:472px}
.c24_29{width:780px}
/*
 * prefix and suffix for 12 columns Grid
 */
.prefix12_1{padding-left:80px}
.prefix12_2{padding-left:160px}
.prefix12_3{padding-left:240px}
.prefix12_4{padding-left:320px}
.prefix12_5{padding-left:400px}
.prefix12_6{padding-left:480px}
.prefix12_7{padding-left:560px}
.prefix12_8{padding-left:640px}
.prefix12_9{padding-left:720px}
.prefix12_10{padding-left:800px}
.prefix12_11{padding-left:880px}
.suffix12_11{padding-right:880px}
.suffix12_10{padding-right:800px}
.suffix12_9{padding-right:720px}
.suffix12_8{padding-right:640px}
.suffix12_7{padding-right:560px}
.suffix12_6{padding-right:480px}
.suffix12_5{padding-right:400px}
.suffix12_4{padding-right:320px}
.suffix12_3{padding-right:240px}
.suffix12_2{padding-right:160px}
.suffix12_1{padding-right:80px}


/*
 * prefix and suffix for 16 columns Grid
 */
.prefix16_1{padding-left:60px}
.prefix16_2{padding-left:120px}
.prefix16_3{padding-left:180px}
.prefix16_4{padding-left:240px}
.prefix16_5{padding-left:300px}
.prefix16_6{padding-left:360px}
.prefix16_7{padding-left:420px}
.prefix16_8{padding-left:480px}
.prefix16_9{padding-left:540px}
.prefix16_10{padding-left:600px}
.prefix16_11{padding-left:660px}
.prefix16_12{padding-left:720px}
.prefix16_13{padding-left:780px}
.prefix16_14{padding-left:840px}
.prefix16_15{padding-left:900px}

.suffix16_15{padding-right:900px}
.suffix16_14{padding-right:840px}
.suffix16_13{padding-right:780px}
.suffix16_12{padding-right:720px}
.suffix16_11{padding-right:660px}
.suffix16_10{padding-right:600px}
.suffix16_9{padding-right:540px}
.suffix16_8{padding-right:480px}
.suffix16_7{padding-right:420px}
.suffix16_6{padding-right:360px}
.suffix16_5{padding-right:300px}
.suffix16_4{padding-right:240px}
.suffix16_3{padding-right:180px}
.suffix16_2{padding-right:120px}
.suffix16_1{padding-right:60px}

/*
 * prefix and suffixfor 24 columns Grid
 */
.prefix24_1{padding-left:40px}
.prefix24_2{padding-left:80px}
.prefix24_3{padding-left:120px}
.prefix24_4{padding-left:160px}
.prefix24_5{padding-left:200px}
.prefix24_6{padding-left:240px}
.prefix24_7{padding-left:280px}
.prefix24_8{padding-left:320px}
.prefix24_9{padding-left:360px}
.prefix24_10{padding-left:400px}
.prefix24_11{padding-left:440px}
.prefix24_12{padding-left:480px}
.prefix24_13{padding-left:520px}
.prefix24_14{padding-left:560px}
.prefix24_15{padding-left:600px}
.prefix24_16{padding-left:640px}
.prefix24_17{padding-left:680px}
.prefix24_18{padding-left:720px}
.prefix24_19{padding-left:760px}
.prefix24_20{padding-left:800px}
.prefix24_21{padding-left:840px}
.prefix24_22{padding-left:880px}
.prefix24_23{padding-left:920px}

.suffix24_23{padding-right:920px}
.suffix24_22{padding-right:880px}
.suffix24_21{padding-right:840px}
.suffix24_20{padding-right:800px}
.suffix24_19{padding-right:760px}
.suffix24_18{padding-right:720px}
.suffix24_17{padding-right:680px}
.suffix24_16{padding-right:640px}
.suffix24_15{padding-right:600px}
.suffix24_14{padding-right:560px}
.suffix24_13{padding-right:520px}
.suffix24_12{padding-right:480px}
.suffix24_11{padding-right:440px}
.suffix24_10{padding-right:400px}
.suffix24_9{padding-right:360px}
.suffix24_8{padding-right:320px}
.suffix24_7{padding-right:280px}
.suffix24_6{padding-right:240px}
.suffix24_5{padding-right:200px}
.suffix24_4{padding-right:160px}
.suffix24_3{padding-right:120px}
.suffix24_2{padding-right:80px}
.suffix24_1{padding-right:40px}

.alpha{margin-left:0}
.omega{margin-right:0}

/*网校增加样式品牌推荐 */
.pptj {width:905px;padding-left:40px; margin-left:4px;height:125px;border:1px solid  #BADFF2;background:url(http://www.365zhaosheng.com/shouye/images2010/pptj.gif) no-repeat; margin-bottom:10px;}
.pptj .left_ctrl_btn,.pptj .right_ctrl_btn{float:left;padding:47px 3px 0 3px}
.pptj .cansee{float:left;position: relative;width: 864px;height: 77px;overflow: hidden;margin-top: 29px;}
.show_contain {position: absolute;}
.pptj .cansee dl{overflow:hidden;}
.pptj .cansee dt{float:left;width:132px;padding:0 6px;}
.pptj .cansee dt img{border:1px solid #ccc;}
.pptj .left_ctrl_btn a,.pptj  .right_ctrl_btn a {display: block;;width:12px;height: 39px;background: url(http://www.365zhaosheng.com/shouye/images2010/arrow_l.jpg) left center no-repeat;text-indent: -9999px;}
.pptj .right_ctrl_btn a{background: url(http://www.365zhaosheng.com/shouye/images2010/arrow_r.jpg) left center no-repeat;}

.scroll .left_ctrl_btn,.scroll .right_ctrl_btn{float:left;padding:33px 3px 0 3px}
.scroll .left_ctrl_btn a,.scroll  .right_ctrl_btn a {display: block;;width:12px;height: 39px;background: url(http://www.365zhaosheng.com/shouye/images2010/arrow_l.jpg) left center no-repeat;text-indent: -9999px;}
.scroll .right_ctrl_btn a{background: url(http://www.365zhaosheng.com/shouye/images2010/arrow_r.jpg) left center no-repeat;}
.scroll .cansee{float:left;position: relative;width:400px;height:130px;overflow: hidden;margin-top: 12px;}
.scroll .img{border:1px solid #ccc;}
.scroll .imga{padding-left:0px;}
.scroll ul {width:126px;padding:0 4px;float:left;}
.scroll ul li {line-height:18px;}
.scroll ul li span a{margin-right:5px;float:right;background:url(../images/arrow_r4.jpg) no-repeat right center;padding-left:0;padding-right:10px;}
.scroll ul li a{color:red;background:url(../images/play.jpg) no-repeat left center;padding-left:20px;}

/*网校增加样式类别 */
.fenlei .box1{float:left;margin-right:9px;}
.fenlei .box2{float:left;width:206px;height:312px;border:1px solid #ccc;}
.fenlei .tab{position:relative;}
.fenlei .title{ background:url(http://www.365zhaosheng.com/shouye/images2010/ico.gif) no-repeat;}
.fenlei .title h4{cursor:pointer;line-height:28px;width:60px;padding-left:35px;color:#000;font-size:14px;font-weight:bold;background:url(http://www.365zhaosheng.com/shouye/images2010/arrow_b3.jpg) no-repeat right center;}
.kj,.zy,.gc,.yy,.wy,.wm,.it,.xl,.jsj{background:url(http://www.365zhaosheng.com/shouye/images2010/lb.gif) repeat-x 0 -6px;}
.fenlei .kj{height:123px;width:184px;border:1px solid #83ceff;z-index:10;}
.fenlei .kj .title{background-position:5px -321px;}
.fenlei .kj .f_list{height:84px;width:176px;}
.fenlei .zy{height:177px;width:184px;margin-top:10px;border:1px solid  #83ceff;z-index:9;}
.fenlei .zy .title{background-position:5px -440px;}
.fenlei .zy .f_list{height:140px;width:176px;}
.fenlei .gc{height:123px;width:192px;border:1px solid  #83ceff;z-index:8;}
.fenlei .gc .title{background-position:5px -400px;}
.fenlei .gc .f_list{height:84px;width:184px;}
.fenlei .yy{height:177px;width:192px;margin-top:10px;border:1px solid  #83ceff;z-index:7;}
.fenlei .yy .title{background-position:5px -480px;}
.fenlei .yy .f_list{height:140px;width:184px;}
.fenlei .wy{height:123px;width:166px;border:1px solid  #83ceff;z-index:6;}
.fenlei .wy .title{background-position:5px -360px;}
.fenlei .wy .f_list{height:84px;width:158px;}
.fenlei .wm{height:177px;width:166px;margin-top:10px;border:1px solid  #83ceff;z-index:5;}
.fenlei .wm .title{background-position:5px -520px;}
.fenlei .wm .f_list{height:140px;width:158px;}
.fenlei .it{height:100px;width:166px;border:1px solid  #83ceff;z-index:4;}
.fenlei .it .title{background-position:5px -440px;}
.fenlei .it .f_list{height:56px;width:158px;}
.fenlei .xl{height:93px;width:166px;margin-top:10px;border:1px solid  #83ceff;z-index:3;}
.fenlei .xl .title{background-position:5px -280px;}
.fenlei .xl .f_list{height:56px;width:158px;}
.fenlei .jsj{height:95px;width:166px;margin-top:10px;border:1px solid  #83ceff;z-index:2;}
.fenlei .jsj .title{background-position:5px -565px;}
.fenlei .jsj .f_list{height:56px;width:158px;}
.fenlei .jsj .title h4{width:80px;}
.fenlei .f_list {padding:5px 0 0 6px;overflow:hidden;}
.fenlei .f_list a{display:inline-block;margin-left:5px;line-height:28px;color:#444;}
.fenlei .hover .f_list{height:auto;background:#e9f6fe;border:2px solid #127dc3;border-top:none;padding:5px 0 0 4px;position:absolute;}
.fenlei .hover .title{background:#127dc3;}
.fenlei .hover .title h4{cursor:pointer;line-height:28px;width:80px;padding-left:35px;color:#fff;font-size:14px;font-weight:bold;background:url(../images/arrow_b4.jpg) no-repeat 15px center;}

.fenlei a:hover{color:#127dc3} 


/*会计类*/
.more{float:right;}
.box3{margin-left: 4px; width: 948px; background:url(http://www.365zhaosheng.com/shouye/images2010/lblm.gif)  no-repeat;}
.box3 .title {height:36px;}
.box3 .title h3{position:relative;top:-5px;left:8px;height:46px;line-height:46px;width:170px;font-size:20px;font-weight:bold;text-align:center;color:#1E8AAE;background:url(../images/t_bg1.jpg) no-repeat;float:left;}
.box3 .title .menu {float:right;width:720px;margin-right:15px; line-height:38px;color:#d9d9d9;}
.box3 .title .menu a{color:#696969;font-size:14px;margin:0 10px;}
.box4{width:216px;padding-left:5px;border-right:1px solid #e4e4e4;float:left;}
.box5{width:500px;float:left;padding:0 8px;}
.box3 .border{ border:1px solid #78bde2;border-top:none;}
.scroll{height:125px;overflow:hidden; margin-bottom:10px;}
.hg20{height:15px;clear:both;font-size:1px;line-height:1px;}
.scroll .left_ctrl_btn,.scroll .right_ctrl_btn{float:left;padding:33px 3px 0 3px}
.scroll .left_ctrl_btn a,.scroll  .right_ctrl_btn a {display: block;;width:12px;height: 39px;background: url(http://www.365zhaosheng.com/shouye/images2010/7_bg.gif) left center no-repeat;text-indent: -9999px;}
.scroll .right_ctrl_btn a{background: url(http://www.365zhaosheng.com/shouye/images2010/8_bg.gif) right center no-repeat;}
.scroll .cansee{float:left;position: relative;width:460px;height:130px;overflow: hidden;margin-top: 12px;}
.scroll .img{border:1px solid #ccc;}
.scroll .imga{padding-left:0px;}
.scroll ul {width:126px;padding:0 4px;float:left;}
.scroll ul li {line-height:18px;}
.scroll ul li span a{margin-right:5px;float:right;background:url(../images/arrow_r4.jpg) no-repeat right center;padding-left:0;padding-right:10px;}
.scroll ul li a{color:red;background:url(../images/play.jpg) no-repeat left center;padding-left:20px;}
.box6{width:180px;border-left:1px solid #e4e4e4;float:left;padding:0 10px;}
.zjms h3{height:26px;line-height:26px;font-size:14px;font-weight:bold;background:#f7f7f7;padding-left:13px;}
.zjms_list {height:90px;border-bottom:1px dotted #ccc;padding-top:10px;}
.zjms_list img{float:left;border:1px solid #ccc}
.zjms_list dl{float:left;width:80px;padding-left:10px;}
.zjms_list dl dt{color:#1a7ebf;font-size:14px;font-weight:bold;height:22px;line-height:22px;}
.zjms_list dl dd{line-height:20px;color:#737272;width:80px;height:60px;overflow:hidden;}
.zjms_list dl dd a.clr_m{color:red;}
.zjms_list dl dd a.clr_m:hover{color:blue}

 .hottj{height:188px;border:1px solid #d9d9d9}
.hottj h4{position:relative;top:-6px;width:100%;}
.hottj h4  span{background:#fff;}
.hottj h4 .h_tj{font-weight:bold;padding:0 7px;margin-left:10px;}
.hottj h4 .h_more{float:right;padding:0 7px;margin-right:10px;}
.hottj table {margin:0 10px;}
.hottj table tr td{border-bottom:1px dotted  #ccc;padding:4px 7px;}
.hottj table tr td.color_r {color:red;font-weight:bold; width:47px;}
.hottj table tr td .shiting{background:url(../images/shouting.jpg) no-repeat;padding-left:25px;padding-bottom:1px;}
.hottj table tr td .buy{display:block;width:41px;height:20px;background:url(../images/btn2.jpg) no-repeat}

